.header {
	padding-top: 40px;
}
.header__inner{
	display: flex;
	justify-content: space-between;
	height: 101px;
	padding-top: 14px;
}
.logo {
	display: block;
	text-align: left;
	text-decoration: none;
}
.logo__img {
}
.logo__text {
	text-transform: uppercase;
	font-family: $regular;
	color: $dark-color;
	font-size: 35px;
	vertical-align: top;
	position: relative;
	margin-left: 10px;

	@media(min-width: 320px){
		display: none;
	}

	@media(min-width: 768px){
		display: inline-block;
	}

	&::after{
		content: '\00AE';
		display: inline-block;
		font-size: 25px;
		position: absolute;
		top: 0;
	}	
}
.logo__text-bold{
	font-family: $bold;
	text-transform: none;
}
.navigation {
	text-align: right;
}
.navigation__link {
	text-transform: uppercase;
	font-size: 25px;
	color: $dark-color;
	text-decoration: none;
	font-family: $semi-bold;
}